<style>
#slider2 { 
    position: relative;
    overflow: hidden;
    width: 315px; 
    height: 300px; 
    margin: 0 auto;
    padding: 0;
}
#slider2 > div {
position:absolute;
top:0;
left:0;
}
#slider2 img {
max-width: 100% !important;
width:100%;
min-height:300px;
margin:0;
padding:0; 
border:0;
}
#slider2 p {
position: absolute;
margin:0;
padding: 5px 0;
padding-left:10px;
padding-right:10px;
bottom: 30px;
left: 0;
display: block;
width: 500px;
color: #eee;
background: #333333;
background: rgba(48,42,42,.8);
font-size: 22px;
line-height:22px;
text-align: left;
}

#slider2 p1 {

position: absolute;
margin:0;
padding: 5px 0;
padding-left:10px;
padding-right:10px;
bottom: 0px;
left: 0;
display: block;
width: 295px;
color: #eee;
background: #333333;
background: rgba(40,42,42,.8);
font-family:<?php echo $style_titulo ?>;
font-size: 15px;
line-height:22px;
text-align: left;
}

</style>

<script type="text/javascript">//<![CDATA[
$(function(){
    $('#slider2 div:gt(0)').hide();
    setInterval(function(){
      $('#slider2 div:first-child').fadeOut(1000)
         .next('div').fadeIn(1000)
         .end().appendTo('#slider2');}, 7000);
});
//]]></script>

<script type="text/javascript">
//<![CDATA[
$(function(){
    $('#slider div:gt(0)').hide();
    setInterval(function(){
      $('#slider div:first-child').fadeOut(0)
         .next('div').fadeIn(00)
         .end().appendTo('#slider');}, 6000);
});
//]]></script>
  </head>

  <body>
  <div id="slider2"> <?php     
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM notas_tapa WHERE cu3er = '2' ORDER BY ID desc";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$ID_nota = $row["ID"];
$foto = $row["foto"]; $ext_img = $row["ext_img"];
$titulo = $row["titulo"];
$texto = $row["texto"];
$nota = $row["nota"];

$can = $can + 1;


$sql2 = "SELECT * FROM notas WHERE ID = '$nota'";

$consulta2 = mysql_query ($sql2);

while ($row2 = mysql_fetch_array($consulta2))

{
$titulo11 = $row2["titulo"];

}
mysql_free_result($consulta2);

?> 
<div>
<?php if($nota == 0) {} else {?> <a target="_parent" href="<? echo $dom;?>/nota/<?php echo $nota ?>/<?php echo urls_amigables($titulo11) ?>"> <?php };?><img alt="<?php echo titulo ?>" src="upload_pic/thumbnail_<?php echo $foto ?>.jpg"> <?php if($nota == 0) {} else {?> </a> <?php };?> 
<p1><?php echo $titulo ?></p1></div>
<?
}
mysql_free_result($consulta); ?>           
</div>
